Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1509452 - Cannot create zones
Summary: Cannot create zones
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: Beta 1
: 5.9.0
Assignee: Chris Arcand
QA Contact: Alex Newman
URL:
Whiteboard:
Depends On: 1509172
Blocks: 1455955
TreeView+ depends on / blocked
 
Reported: 2017-11-03 19:29 UTC by Satoe Imaishi
Modified: 2018-03-06 15:00 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1509172
Environment:
Last Closed: 2018-03-06 15:00:14 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:22:13 UTC
New commit detected on ManageIQ/manageiq/gaprindashvili:
https://github.com/ManageIQ/manageiq/commit/e4363530c0ae9e4a48b6e87e8b333b4d196a5f54

commit e4363530c0ae9e4a48b6e87e8b333b4d196a5f54
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Fri Nov 3 15:23:54 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Nov 3 15:31:30 2017 -0400

    Merge pull request #16391 from chrisarcand/bz-1509172
    
    Fix Zone creation
    (cherry picked from commit f8fbc91ab6624f3ebf9a2a4ef0a1676b8d2cf1f5)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1509452

 lib/vmdb/settings/database_source.rb | 4 +++-
 spec/lib/vmdb/settings_spec.rb       | 5 ++++-
 2 files changed, 7 insertions(+), 2 deletions(-)

Comment 3 CFME Bot 2017-11-29 20:40:21 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/a73a8f16186a12dfd185d073a25e2fc7cb3d45b5

commit a73a8f16186a12dfd185d073a25e2fc7cb3d45b5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Mon Nov 20 23:29:06 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Tue Nov 21 10:22:17 2017 -0500

    Merge pull request #2720 from chrisarcand/bz-1509172
    
    Zones - Save NTP settings before assigning vars for edit
    (cherry picked from commit 018270bf188eae00877803a8028bf983f9c5e10a)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1509452

 app/controllers/ops_controller/settings/zones.rb | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.